.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.061200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.260720px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:61.200000px;}
.fs0{font-size:65.280000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:38.547092px;}
.y16{bottom:83.583426px;}
.y13{bottom:435.229271px;}
.y15{bottom:561.760100px;}
.y14{bottom:623.724550px;}
.y12{bottom:656.393211px;}
.y10{bottom:669.788325px;}
.yf{bottom:697.638599px;}
.yd{bottom:709.202726px;}
.y11{bottom:714.021113px;}
.ye{bottom:742.353225px;}
.y1{bottom:852.212437px;}
.y2{bottom:854.428895px;}
.y6{bottom:982.597975px;}
.y7{bottom:1006.882643px;}
.y4{bottom:1067.112474px;}
.y5{bottom:1088.987949px;}
.y9{bottom:1092.359856px;}
.y8{bottom:1092.842658px;}
.y3{bottom:1116.549119px;}
.yb{bottom:1135.244459px;}
.ya{bottom:1166.274868px;}
.yc{bottom:1169.069532px;}
.h4{height:42.792188px;}
.h2{height:45.645000px;}
.h3{height:50.343750px;}
.h1{height:1280.084675px;}
.h0{height:1352.360472px;}
.w1{width:905.856658px;}
.w0{width:956.000000px;}
.x0{left:20.076610px;}
.x10{left:344.321898px;}
.xe{left:411.875676px;}
.xa{left:415.248547px;}
.x3{left:432.016532px;}
.xf{left:455.722993px;}
.x1{left:470.949094px;}
.xb{left:474.803804px;}
.x5{left:548.814220px;}
.x2{left:596.323511px;}
.x4{left:607.309432px;}
.x6{left:613.573334px;}
.xc{left:635.063338px;}
.xd{left:638.725312px;}
.x9{left:657.709754px;}
.x11{left:663.491818px;}
.x8{left:675.825924px;}
.x7{left:750.030039px;}
.x12{left:755.041161px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.050805pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.046591pt;}
.fs2{font-size:50.805389pt;}
.fs0{font-size:54.192415pt;}
.fs1{font-size:59.771046pt;}
.y0{bottom:32.000000pt;}
.y16{bottom:69.387067pt;}
.y13{bottom:361.307067pt;}
.y15{bottom:466.347067pt;}
.y14{bottom:517.787067pt;}
.y12{bottom:544.907067pt;}
.y10{bottom:556.027067pt;}
.yf{bottom:579.147067pt;}
.yd{bottom:588.747067pt;}
.y11{bottom:592.747067pt;}
.ye{bottom:616.267067pt;}
.y1{bottom:707.467067pt;}
.y2{bottom:709.307067pt;}
.y6{bottom:815.707067pt;}
.y7{bottom:835.867067pt;}
.y4{bottom:885.867067pt;}
.y5{bottom:904.027067pt;}
.y9{bottom:906.826267pt;}
.y8{bottom:907.227067pt;}
.y3{bottom:926.907067pt;}
.yb{bottom:942.427067pt;}
.ya{bottom:968.187067pt;}
.yc{bottom:970.507067pt;}
.h4{height:35.524081pt;}
.h2{height:37.892353pt;}
.h3{height:41.793036pt;}
.h1{height:1062.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:752.000000pt;}
.w0{width:793.626667pt;}
.x0{left:16.666667pt;}
.x10{left:285.840000pt;}
.xe{left:341.920000pt;}
.xa{left:344.720000pt;}
.x3{left:358.640000pt;}
.xf{left:378.320000pt;}
.x1{left:390.960000pt;}
.xb{left:394.160000pt;}
.x5{left:455.600000pt;}
.x2{left:495.040000pt;}
.x4{left:504.160000pt;}
.x6{left:509.360000pt;}
.xc{left:527.200000pt;}
.xd{left:530.240000pt;}
.x9{left:546.000000pt;}
.x11{left:550.800000pt;}
.x8{left:561.039200pt;}
.x7{left:622.640000pt;}
.x12{left:626.800000pt;}
}
